Subject: Re: patch sysfs-implement-sysfs-tagged-directory-support.patch added to gregkh-2.6 tree

From: Greg KH <[email-masked]>
Date: Thu, 29 Apr 2010 21:45:22 -0700

On Fri, Apr 30, 2010 at 06:18:53AM +0200, Tejun Heo wrote:
> On 04/29/2010 10:29 PM, [email-masked] wrote:
> > 
> > This is a note to let you know that I've just added the patch titled
> > 
> >     Subject: sysfs: Implement sysfs tagged directory support.
> > 
> > to my gregkh-2.6 tree.  Its filename is
> > 
> >     sysfs-implement-sysfs-tagged-directory-support.patch
> > 
> > This tree can be found at 
> >     http://www.kernel.org/pub/linux/kernel/people/gregkh/gregkh-2.6/patches/
> 
> I wish at least more comments are added before it goes mainline.  I
> don't really understand the current form.

Ok, that's fine with me, I'll pull it back out.

thanks,

greg k-h